#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.6.0
visibility:           public
id:                   rio-prettyprint-0.1.6.0-5qOEpOtfAIE9Jk7GP4QBBZ
key:                  rio-prettyprint-0.1.6.0-5qOEpOtfAIE9Jk7GP4QBBZ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  c45d752d97deb180004e1efe79c55916
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.PrettyException RIO.PrettyPrint.Simple
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.2.8/site-local/rio-prettyprint-0.1.6.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/rio-prettyprint-0.1.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.6.0-5qOEpOtfAIE9Jk7GP4QBBZ
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-I74MmTeW9YLiw9Qajrthd array-0.5.4.0
    base-4.16.4.0 colour-2.3.6-CUfkhcxPyGo2ax0buehLm2 mtl-2.2.2
    path-0.9.5-5Jsq9dV6sVmKdqIDcHf5Bz
    rio-0.1.22.0-5DhiFl7gN0vEC1PyzdlknO text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

